Subject: Re: request for info.

From: "Ameen" <[email-masked]>
Date: Sat, 11 Sep 1999 14:30:14 +0300

Thank you for your interest in SoftTech.  As I am currently out of the
country,  please contact Mr. Tony Allas at 894-1700.

-----Original Message-----
From: Saleh Elmohamed <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Wednesday, September 08, 1999 9:45 PM
Subject: request for info.

>Dear Sir/Madam,
>
>Greetings.
>
>My name is Mohamed A. Saleh Elmohammed, working on my
>PhD in Computer Science. I'm a Saudi national from
>the the Eastern Province, and would be interested to
>know more about your software engineering/development
>there in the oil industry.
>Will be defending my dissertation in Nov'99 so I'm
>currently looking for any good opportunities in
>software engineering, distributed computing, e-commerce,
>optimization and approximation algorithms, and networking.
>
>I appreciate any information you might be able to provide
>in this regard.
>
>best wishes,
>M. A. Saleh
>
>
>
>
>
>